scrape:
  - category: 9120
    years: 4
    groups:
      plenary:
        include: [plenary]
      algorithms:
        include: [algorithms]
      calibration:
        include: [calibration]
      software:
        include: [software]
      xbb:
        include: [xbb]

meeting_summaries:
  plenary:
    when: Tuesday at 15h30
    target: docs/meetings/plenary.md
  algorithms:
    when: Thursday at 13h00
    target: docs/meetings/algorithms.md
  calibration:
    when: Monday at 13h00
    target: docs/meetings/calibration.md
  software:
    when: Tuesday at 13h00
    target: docs/meetings/software.md
  xbb:
    when: Monday at 15h00
    target: docs/meetings/xbb.md

minutes_summary:
  algorithms:
    target: docs/meetings/algorithms-minutes.md

topical_contributions:
  - target: docs/algorithms/taggers/GN3.md
    groups: [algorithms, plenary]
    include: [gn3, neutral, lepton, loose, extended]
    exclude: [dips, efficiency maps, leptonic, calib]
  - target: docs/algorithms/taggers/GN2.md
    groups: [algorithms, plenary]
    include: [gnn, graph, gn2, gn1+]
    exclude: [efficiency]
  - target: docs/algorithms/taggers/GN1.md
    groups: [algorithms, plenary]
    include: [gnn, graph, gn1]
    exclude: [efficiency]
  - target: docs/algorithms/taggers/dl1.md
    include: [dl1]
  - target: docs/algorithms/taggers/dips.md
    include: [dips]
  - target: docs/algorithms/taggers/umami.md
    include: [umami]
  - target: docs/algorithms/taggers/ip.md
    include: [rnnip, ip]
  - target: docs/algorithms/taggers/sv.md
    include: [sv, secondary, jetfitter]
  - target: docs/algorithms/activities/track_classification.md
    include: ["track classification"]
  - target: docs/algorithms/activities/mcmc.md
    include: [MC/MC, map]
  - target: docs/algorithms/activities/smt.md
    include: [smt, muon]
  - target: docs/algorithms/activities/set.md
    include: [set, electron]
  - target: docs/algorithms/activities/trackless.md
    include: [trackless, with hits]
  - target: docs/algorithms/activities/ctagging.md
    include: [c-tagging, c-tag, ctag]
